Bug 432608 - dangling symlink
dangling symlink
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mod_nss (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Rob Crittenden
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-13 05:57 EST by Denise Dumas
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-07 22:17:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2008-02-13 05:57:27 EST
Description of problem:

lrwxrwxrwx    1 root    root               30 Nov  9 16:37
/etc/httpd/alias/libnssckbi.so -> ../../../usr/lib/libnssckbi.so
-rwxr-xr-x    1 root    root           121272 Nov  9 16:37
/usr/lib/httpd/modules/libmodnss.so


regards,

Florian La Roche

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rob Crittenden 2008-02-13 12:42:29 EST
libnssckbi.so contains the NSS list of root certificates. By placing a copy in
the certificate database directory we can ensure that the root certs are available.

This file is provided by the nss package which is a requirement so we are
ensured that the file will exist.

It sure beats copying the file as I did originally.

Bob, NSS should search for this file during initialization, right? Is it safe to
remove this entirely from the mod_nss rpm?
Comment 3 Bug Zapper 2008-05-14 01:10:27 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Brennan Ashton 2008-06-07 22:17:47 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.